name: |
  Answer: <<eval leaf.faction.starcolor.capitalize()/>> <<leaf.category />>
body: |
  A pure, sensible world requires somewhere outside to keep the woglies.
faction: |
  [[Dark]]
category: |
  !
